Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1565152 - [Regression] No flash message after a report is successfully deleted
Summary: [Regression] No flash message after a report is successfully deleted
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.2
Assignee: Milan Zázrivec
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1561779
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 13:48 UTC by Satoe Imaishi
Modified: 2018-05-09 13:13 UTC (History)
6 users (show)

Fixed In Version: 5.9.2.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1561779
Environment:
Last Closed: 2018-05-09 13:13:46 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 CFME Bot 2018-04-09 13:56:58 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/b2a85212df7a9155f040645a5840c26e17b437a1
commit b2a85212df7a9155f040645a5840c26e17b437a1
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Wed Apr  4 13:12:37 2018 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Wed Apr  4 13:12:37 2018 -0400

    Merge pull request #3716 from mzazrivec/render_flash_message_even_for_empty_report_list

    Render flash partial even for an empty report list
    (cherry picked from commit 2727d45b969feed56dfc805ddb8bf50c642b8aed)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1565152

 app/views/report/_report_list.html.haml | 2 +
 1 file changed, 2 insertions(+)

Comment 4 Niyaz Akhtar Ansari 2018-04-19 08:14:35 UTC
Verified in Version 5.9.2.2.20180410215257_6961422


Note You need to log in before you can comment on or make changes to this bug.